<?php
  echo 'Zbiory funkcji dostępne w tej instalacji to:<br />';
  $rozszerzenia = get_loaded_extensions();
  foreach($rozszerzenia as $kazde_roz)
  {
    echo $kazde_roz.'<br />';
    echo '<ul>';
    $funkcje_roz = get_extension_funcs($kazde_roz);
    foreach($funkcje_roz as $funkcja)
    {
      echo '<li>'.$funkcja.'</li>';
    }
    echo '</ul>';
  }
?>
